body {
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	background-attachment: fixed;
}

#background-wrapper {background:none;}

.accommodation-listing .button2 {display:none;}

.page-content a.button1, a.button1, .nsu-submit{margin-bottom:25px}

/* MOBILE MENU BUTTON */

.mobile-menu-button, .mobile-menu-title {background-color:#bf9958 }

/* HOME BOOKING STUFF */


#slider {
    padding: 0 0 110px 0;
    margin-bottom:150px;
}


#slider #LDSSearch {
	background: #1c1c1c;
	border-bottom: 5px solid #bf9958;
	bottom: -45px;
	height: auto;
	float: none;
	margin: 0;
	padding: 25px;
	position: absolute;
	top: auto;
	width: 100%;
	z-index: 12;
}


#LDSSearch,
#LDSSearch *,
#LDSSearch > * {
    font-family:'Merriweather', serif !important;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
		    box-sizing: border-box;
}


#LDSSearch form {
	margin: 0 auto;
	width: 100%;
}

#LDSSearch form:after {
    clear: both;
    content: '.';
    display: block;
    height: 0;
    visibility: hidden;
}


#LDSSearch .LDSSearch-title {
	color: white;
	float: none;
	font-size: 18px;
	margin: 0;
	max-width: 100%;
	padding: 0 0 1em 0;
	width: 100%;
}


#mob-phone {
	color:#bf9958;
	text-align: center;
	}
	
	#mob-phone a{ 
	font-size:28px;
	line-height: 38px;
	color:#bf9958;
	text-align: center;
	}


/* #LDSSearch .LDSSearch-title br {display:none;} */


#slider #LDSSearch .LDSSearch-item {
	display: block;
	float: left;
	height: auto;
	margin: 0 2.5% 0 0;
	max-width: none; 
	padding: 0 !important;
	width: 18%; 
}

@media screen and (max-width: 580px){
   #slider #LDSSearch .LDSSearch-item {
   width: 90%; }
   
       }
@media screen and (max-width: 580px){
#slider  {top: 150px; margin-bottom:230px}
}

@media screen and (max-width: 900px){
.one-third{margin:0 auto; width:90%}
}

@media screen and (min-width: 750px){
#mob-phone{display:none;}
}

.LDSSearch-style .LDSSearch-item select{margin-bottom:6px}

#slider #LDSSearch .LDSSearch-rooms {
    margin: 0;
}

#slider #LDSSearch .LDSSearch-submit,
#slider #LDSSearch .LDSSearch-links {
    clear: left;
    margin-top: 1em;
}

#slider #LDSSearch .LDSSearch-links {
    clear: none;
}

#LDSSearch #LDSSearch-submit button {
	font-family:'Merriweather', serif !important;
    background: #bf9958;
    float: none;
    font-size: 18px; 
    margin: 0; 
    font-weight:normal;
}

#LDSSearch #LDSSearch-submit button:hover {
    background: white; 
    color: black;
}

#LDSSearch .LDSSearch-cancel {
    clear: none;
    float: none;
    font-size: 16px;
    margin: 0;
    padding: 7px 8px;
    background: #bf9958;
}


/* SINGLE BOOKING STUFF */

.widget #LDSSearch {
	background: black; 
	border-bottom: 5px solid #bf9958;
	display: block; 
	float: none; 
	height: auto; 
	margin: 0;
	padding: 20px 10px;
	top: 0;
	width: 100%;
}

.widget #LDSSearch .LDSSearch-title {
    text-align: center;
}


.widget #LDSSearch .LDSSearch-item {
    margin: 0;
    max-width: none;
    padding: 0 1% 1em 1%;
    text-align: center;
    width: 50%;
}

.widget #LDSSearch .LDSSearch-item-select {
    width: 33.33%;
}



.widget #LDSSearch .inner-container .submit > * {display:inline-block; *display:inline; *zoom:1;}
.widget #LDSSearch .inner-container .submit button {margin-right:0;}

.widget .fromDate-cal, .widget .toDate-cal {display:none;}


#ui-datepicker-div {display:none; z-index:13 !important; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; border:none; border-bottom: 5px solid #bf9958; width:auto;}
#ui-datepicker-div * {font-family:'Merriweather', serif !important;}
#ui-datepicker-div a {color:#222;}
#ui-datepicker-div .ui-widget-header {border:0; background:none; font-weight:500; color:white;}
#ui-datepicker-div .ui-state-disabled, ui-datepicker-div .ui-widget-content .ui-state-disabled, ui-datepicker-div .ui-widget-header .ui-state-disabled {opacity:1;}
#ui-datepicker-div .ui-widget-header .ui-icon {display:none;}
#ui-datepicker-div .ui-widget-header .ui-datepicker-prev {background:url(date_arrows.png) no-repeat -10px 2px #fff; border-radius:99%; -moz-border-radius:99%; -webkit-border-radius:99%;}
#ui-datepicker-div .ui-widget-header .ui-datepicker-next {background:url(date_arrows.png) no-repeat -88px 2px #fff; border-radius:99%; -moz-border-radius:99%; -webkit-border-radius:99%;}
#ui-datepicker-div .ui-widget-header .ui-state-disabled {display:none;}